DELETE FROM t_mal_emalstatus WHERE FID = 1431734041324881920;
INSERT INTO t_mal_emalstatus(FID,FSTATUSTYPENUMBER,FSTATUSTYPE,FEMALTYPE,FEMALSTATUSNAME,FEMALSTATUSNUMBER,FNUMBER) VALUES (1431734041324881920,'3','3','6','开票失败','8','8'); 

DELETE FROM t_mal_emalstatus_l WHERE FPKID = '2GV=BFZ93LWR';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1431734041324881920,'2GV=BFZ93LWR','zh_CN','开票失败'); 
DELETE FROM t_mal_emalstatus_l WHERE FPKID = '2GV=BFZ93LWS';
INSERT INTO t_mal_emalstatus_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1431734041324881920,'2GV=BFZ93LWS','zh_TW','開票失敗'); 

